Currenciesv1
Create currency
POST
/v1/currenciesRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/currencies" \ -H "Content-Type: application/json" \ -d '{ "code": "str", "name": "string", "symbol": "string", "decimal_places": 0 }'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"code": "string",
"numeric_code": "string",
"name": "string",
"description": "string",
"symbol": "string",
"decimal_places": 0,
"precision": 0,
"rounding": "string",
"is_fiat": true,
"is_base": true,
"format": "string",
"display_priority": 0,
"icon_url": "string",
"active": true,
"metadata": {},
"created_at": "2019-08-24T14:15:22Z",
"created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",
"modified_at": "2019-08-24T14:15:22Z",
"modified_by": "e8d4374d-93a1-4e98-a6c6-fdcf00c5059f"
}